### Method

# Gtk TreeModelSort get_model

deprecated: 4.10

#### Declaration [src]

    GtkTreeModel*
    gtk_tree_model_sort_get_model (
      GtkTreeModelSort* tree_model
    )

#### Description [src]

Returns the model the `GtkTreeModelSort` is sorting.

Deprecated since: 4.10

Please do not use it in newly written code.

Gets property | `Gtk.TreeModelSort:model`

#### Return value

Type: `GtkTreeModel`

The “child model” being sorted.

The returned data is owned by the instance.